@CHARSET "UTF-8";
html,body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,address,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset{
margin:0;
padding:0;
}
a{
color:#000000;
}
body{
text-align:center;
margin:auto;
}
h1{
text-align:left;
}
#wrapper{
background-color:#ecdebc;
}
#header{
width:100%;
height:175px;
margin-top:0;
border-bottom:1px solid #d6b66c;
background-color:#ffffff;
}
#header2{
width:100%;
}
#header2 ul{
text-align:left;
margin-left:20px;
}
#header2 li{
float:left;
font-size:14px;
margin-right:20px;
list-style:none;
}
#header2 li a{
text-decoration:none;
}
.logo{
width:100%;
margin-top:80px;
text-align:left;
float:left;
}
.logo a{
text-decoration:none;
font-size:36px;
}
.logo img{
margin-left:20px;
}
.first{
font-family: 'Tangerine', cursive;
font-size:35px;
margin-left:15px;
}
.second{
font-family: 'Audiowide', cursive;
letter-spacing:-1px;
}
.abox{
width:900px;
}
.bbox,.cbox,.dbox,.ebox,.fbox,.gbox,.hbox,.ibox,.jbox{
width:300px;
}
#a,#b,#c,#d,#e,#f,#g,#h,#i,#j{
height:105px;
margin-top:0;
}
#a a,#b a,#c a,#d a,#e a,#f a,#g a,#h a,#i a,#j a{
display:block;
height:105px;
text-decoration:none;
}
#a a:hover,#b a:hover,#c a:hover,#d a:hover,#e a:hover,#f a:hover,#g a:hover,#h a:hover,#i a:hover,#j a:hover{
opacity:0.1;
}
#atitle,#btitle,#ctitle,#dtitle,#etitle,#ftitle,#gtitle,#htitle,#ititle,#jtitle{
font-size:50px;
margin-top:0;
margin-bottom:20px;
padding:20px;
}
#a{
background-color:#e11e73;
font-family: 'Lexend Deca', sans-serif;
font-size:73px;
}
#b{
background-color:#cc4feb;
font-family: 'Shadows Into Light', cursive;
font-size:30px;
}
#c{
background-color:#ee5822;
font-family: 'Permanent Marker', cursive;
font-size:25px;
}
#d{
background-color:#ff912e;
font-family: 'Concert One', cursive;
font-size:40px;
}
#e{
background-color:#fcf4ac;
font-family: 'Alfa Slab One', cursive;
font-size:25px;
}
#f{
background-color:#bbcf34;
font-family: 'Great Vibes', cursive;
font-size:33px;
}
#g{
background-color:#576a2c;
font-family: 'Monoton', cursive;
font-size:19px;
}
#h{
background-color:#306099;
font-family: 'Luckiest Guy', cursive;
font-size:28px;
}
#i{
background-color:#994f09;
font-family: 'Barriecito', cursive;
font-size:28px;
}
#j{
background-color:#9c0d35;
font-family: 'Baloo Chettan', cursive;
font-size:30px;
}
#pack1{
float:left;
}

.topbanner{
margin-bottom:25px;
}
#contents{
width:900px;
margin:auto;
padding:0;
}
#contents ul{
text-align:left;
}
#contents li{
list-style:none;
margin-left:40px;
margin-bottom:15px;
}
#contents p{
text-align:left;
font-size:25px;
font-weight:bold;
color:#4c3d16;
}
.navi{
height:130px;
}
.navi a{
margin-left:25px;
margin-bottom:10px;
font-size:25px;
font-weight:bold;
text-align:left;
float:left;
}
#leftbox{
width:450px;
float:left;
margin-top:15px;
}
#rightbox{
width:450px;
height:400px;
float:right;
margin-top:15px;
}
#topbutton{
width:100px;
height:40px;
position:fixed;
top:435px;
right:0px;
font-size:30px;
font-family: 'Lexend Deca', sans-serif;
}
.cbb{
clear:both;
}
#comicstitle{
background-color:#6cc1d6;
font-size:50px;
margin-top:0;
padding:20px;
}
#footer{
border-top:1px solid #d6b66c;
clear:both;
background-color:#ffffff;
}
#sbmk{
margin:auto;
margin-top:10px;
width:900px;
}
#sbmk li{
float:left;
margin-left:10px;
list-style:none;
}
#footad{
margin-top:80px;
margin-bottom:15px;
}



font-family: 'Lexend Deca', sans-serif;
font-family: 'Shadows Into Light', cursive;
font-family: 'Permanent Marker', cursive;
font-family: 'Concert One', cursive;
font-family: 'Alfa Slab One', cursive;
font-family: 'Great Vibes', cursive;
font-family: 'Monoton', cursive;
font-family: 'Luckiest Guy', cursive;
font-family: 'Barriecito', cursive;
font-family: 'Baloo Chettan', cursive;


font-family: 'Audiowide', cursive;
font-family: 'Tangerine', cursive;